package com.yonge.cooleshow.websocket.po;

import com.alibaba.fastjson.annotation.JSONField;

import java.util.Date;

public class Message {

	//发送者name
	public Long from;
	//接收者name
	public Long to;
	//发送的文本
	public MSG msg;
	//发送时间
	@JSONField(format="yyyy-MM-dd HH:mm:ss")
	public Date date;

	public Long getFrom() {
		return from;
	}

	public void setFrom(Long from) {
		this.from = from;
	}

	public Long getTo() {
		return to;
	}

	public void setTo(Long to) {
		this.to = to;
	}

	public MSG getMsg() {
		return msg;
	}

	public void setMsg(MSG msg) {
		this.msg = msg;
	}

	public Date getDate() {
		return date;
	}

	public void setDate(Date date) {
		this.date = date;
	}

}
